p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #2d476f;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:4700px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-1px;top:-1px;z-index:2;min-width:1011px;}
#Img1Frame {position:relative;left:6px;top:6px;width:1025px;height:4700px;}
#Img1Inner {position: absolute;width:1011px;height:4686px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:180px;top:160px;width:831px;height:4531px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/074-rayon-vert_Box1.png');background-repeat:no-repeat;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GProduit01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img2 {display:block;overflow:hidden;position:absolute;left:20px;top:20px;width:150px;height:100px;z-index:11;min-width:150px;}
#Img2Inner {position: absolute;width:150px;height:100px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:28px;top:27px;width:65px;height:25px;z-index:12;}
#Logo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#But3 {display:block;overflow:hidden;position:absolute;left:20px;top:160px;width:151px;height:35px;z-index:14;background:url('./buttons/074-rayon-vert_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -151px 0;}
#But3.Over {background-position: -302px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:41px;}
#But3.Down p {top:13px;left:42px;}
#But3.Over p {top:12px;left:41px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:20px;top:4650px;width:151px;height:35px;z-index:15;background:url('./buttons/074-rayon-vert_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -151px 0;}
#But4.Over {background-position: -302px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:12px;left:33px;}
#But4.Down p {top:13px;left:34px;}
#But4.Over p {top:12px;left:33px;}
#But4 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:208px;top:37px;width:765px;height:35px;z-index:16;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:208px;top:97px;width:445px;height:25px;z-index:17;}
#But1 {display:block;overflow:hidden;position:absolute;left:20px;top:190px;width:151px;height:35px;z-index:18;background:url('./buttons/074-rayon-vert_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -151px 0;}
#But1.Over {background-position: -302px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:22px;}
#But1.Down p {top:13px;left:23px;}
#But1.Over p {top:12px;left:22px;}
#But1 div {display:none;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:708px;top:397px;width:175px;height:55px;z-index:20;}
#Line1 {display:block;overflow:hidden;position:absolute;left:200px;top:180px;width:781px;height:15px;z-index:21;background:url('./images/074-rayon-vert_Line1.png');background-repeat:no-repeat;}
#Line6 {display:block;overflow:hidden;position:absolute;left:200px;top:4640px;width:781px;height:15px;z-index:22;background:url('./images/074-rayon-vert_Line1.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:20px;top:220px;width:151px;height:35px;z-index:23;background:url('./buttons/074-rayon-vert_But3.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -151px 0;}
#But2.Over {background-position: -302px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:29px;}
#But2.Down p {top:13px;left:30px;}
#But2.Over p {top:12px;left:29px;}
#But2 div {display:none;}
#Img4 {display:block;overflow:hidden;position:absolute;left:240px;top:3970px;width:450px;height:300px;z-index:24;min-width:450px;}
#Img4Inner {position: absolute;width:450px;height:300px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:490px;top:620px;width:450px;height:272px;z-index:25;min-width:450px;}
#Img5Inner {position: absolute;width:450px;height:272px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:200px;top:1621px;width:373px;height:1033px;z-index:26;min-width:373px;}
#Img8Inner {position: absolute;width:373px;height:1033px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:570px;top:4330px;width:400px;height:267px;z-index:27;min-width:400px;}
#Img9Inner {position: absolute;width:400px;height:267px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:358px;top:737px;width:115px;height:55px;z-index:28;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:248px;top:1467px;width:685px;height:75px;z-index:29;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:248px;top:217px;width:695px;height:55px;z-index:30;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:208px;top:2667px;width:365px;height:65px;z-index:31;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:588px;top:2237px;width:295px;height:65px;z-index:32;}
#Img7 {display:block;overflow:hidden;position:absolute;left:240px;top:3380px;width:700px;height:502px;z-index:33;min-width:700px;}
#Img7Inner {position: absolute;width:700px;height:502px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:248px;top:3317px;width:685px;height:75px;z-index:34;}
#Img11 {display:block;overflow:hidden;position:absolute;left:240px;top:2770px;width:700px;height:542px;z-index:35;min-width:700px;}
#Img11Inner {position: absolute;width:700px;height:542px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:718px;top:4047px;width:235px;height:85px;z-index:36;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:478px;top:4457px;width:69px;height:37px;z-index:37;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:248px;top:3887px;width:383px;height:43px;z-index:38;}
#Img3 {display:block;overflow:hidden;position:absolute;left:240px;top:954px;width:700px;height:501px;z-index:39;min-width:700px;}
#Img3Inner {position: absolute;width:700px;height:501px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:594px;top:1621px;width:376px;height:567px;z-index:40;min-width:376px;}
#Img6Inner {position: absolute;width:376px;height:567px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:240px;top:307px;width:450px;height:265px;z-index:41;min-width:450px;}
#Img10Inner {position: absolute;width:450px;height:265px;border:0px;}
